=== debian/changelog ===
fcitx-m17n (0.1.2-2) unstable; urgency=low

  * Fix pinyin input window (Closes: #688011).

 -- Aron Xu <aron@debian.org>  Mon, 24 Sep 2012 22:42:54 +0800

fcitx-m17n (0.1.2-1) unstable; urgency=low

  * New upstream release. 

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 16:37:21 +0800

fcitx-m17n (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #658147).

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 10 Apr 2012 18:15:36 +0800
