=== debian/control ===
Source: fcitx-m17n
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <wzssyqa@gmail.com>, Aron Xu <aron@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0), cmake, fcitx-libs-dev (>= 1:4.2.1), 
               intltool, libm17n-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-m17n.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-m17n.git

Package: fcitx-m17n
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules
Recommends: fcitx
Description: Free Chinese Input Toy of X - m17n module
 Fcitx is the Free Chinese Input Toy of X, which was initially designed
 for Chinese users, and used XIM protocol. Now it has already evolved
 into a highly modularized, feature rich input method framework for
 Unix-like platforms supporting a considerable amount of frontends,
 backends and modules.
 .
 It is an ideal choice for the vast majority. Many of its features make
 users of Unix-like platforms have a fully modern input experience for
 the first time. It has also greatly lower the threshold for developers,
 making the development of extended funtions much easier than ever before.
 .
 This package provides the m17n module, which uses libm17n, a
 multilingual text processing library for the C language.
