=== debian/changelog ===
fcitx-m17n (0.2.1-1) unstable; urgency=low

  * New upstream relase.

 -- Aron Xu <aron@debian.org>  Sat, 03 Aug 2013 23:02:04 +0800

fcitx-m17n (0.2.0-1) unstable; urgency=low

  * Imported Upstream version 0.2.0

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 14:19:58 +0800

fcitx-m17n (0.1.3-1) experimental; urgency=low

  * New upstream release.
  * Remove patch that is applied upstream.

 -- Aron Xu <aron@debian.org>  Fri, 30 Nov 2012 20:33:38 +0800
