=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: YunQiang Su <wzssyqa@gmail.com>, Aron Xu <aron@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.0.0), cmake, fcitx-libs-dev (>= 1:4.2.1), 
-               intltool, libm17n-dev, pkg-config
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8),
+               fcitx-bin, libm17n-dev, pkg-config
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/fcitx
-Vcs-Git: git://git.debian.org/pkg-ime/fcitx-m17n.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-m17n.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-m17n.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-m17n.git
 
 Package: fcitx-m17n
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules
-Recommends: fcitx
+Recommends: fcitx (>= 1:4.2.8)
 Description: Free Chinese Input Toy of X - m17n module
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
