## fcitx-m17n 0.2.3

=== debian/changelog ===
fcitx-m17n (0.2.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 02 Jan 2016 14:48:07 +0800

fcitx-m17n (0.2.3-2) experimental; urgency=medium

  * Mark as M-A: same
  * Update copyright info

 -- Aron Xu <aron@debian.org>  Mon, 09 Feb 2015 17:57:19 +0800

fcitx-m17n (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 06 Jul 2014 02:35:56 +0800
