=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: fcitx-m17n
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules
 Recommends: fcitx (>= 1:4.2.8)
 Description: Free Chinese Input Toy of X - m17n module
