=== debian/watch ===
version=3
http://code.google.com/p/fcitx/downloads/list .*/fcitx-m17n-*\.*(.*)\.tar\.xz
