=== im/CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,16 @@
     fcitx-m17n.c
     keysymname.c
     config.c
+    overrideparser.c
+    )
+
+fcitx_translate_add_sources(
+    fcitx-m17n.h
+    keyname.h
+    keysymname.h
+    minput_list.h
+    overrideparser.h
+    i18nname.c
     )
 
 if (NEED_MINPUT_LIST)
@@ -16,7 +26,9 @@
 
 add_definitions( -DLOCALEDIR=\"${CMAKE_INSTALL_PREFIX}/share/locale\" )
 
-fcitx_add_addon(fcitx-m17n ${fcitx_m17n_sources} )
-fcitx_add_addon_conf_file(fcitx-m17n.conf)
-fcitx_add_configdesc_file(fcitx-m17n.desc)
-target_link_libraries (fcitx-m17n ${M17N_LIBRARIES})
+fcitx_add_addon_full(m17n DESC
+    SOURCES ${fcitx_m17n_sources}
+    LINK_LIBS ${M17N_LIBRARIES}
+)
+
+install(FILES default DESTINATION ${FCITX4_PREFIX}/share/fcitx/m17n)
