=== debian/changelog ===
fcitx-m17n (0.2.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112896)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 13:16:21 +0300

fcitx-m17n (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild before Ubuntu 22.04 LTS release.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Feb 2022 22:01:32 -0500

fcitx-m17n (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Manual rebuild against m17n-lib 1.8.0 and gcc 8.2.
  * Refresh packaging information.
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Update maintainer to Debian Input Method Team. (Closes: #899924)
    + Update uploaders' email address and use the @debian.org one.
    + Update Vcs-* fields and use the git repo under Salsa
      input-method-team group.
    + Use "dh_missing --fail-missing" in debian/rules.

 -- Boyuan Yang <byang@debian.org>  Mon, 22 Oct 2018 21:26:07 -0400

fcitx-m17n (0.2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh packaging information.
    + Enable full hardening.
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.1.0.
    + Use GitHub as homepage.
    + Use canonical Vcs URLs.
  * Switch d/watch to download.fcitx-im.org.
  * Refresh d/copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 28 Sep 2017 16:48:55 +0800
