=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-m17n/ \
 fcitx-m17n-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
